Bug 320551 - maxima session is not work, can be simply solved
Summary: maxima session is not work, can be simply solved
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: TeXmacs
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-05 17:22 UTC by kruvalig
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-10-08 15:02:47 UTC


Attachments (Terms of Use)

Description kruvalig 2007-10-05 17:22:18 UTC
Description of problem: Maxima 5.13.0-4-fc7 session in Texmacs 1.0.6.11-fc7
> I have OS Fedora 7. When i start maxima session in texmacs, there written:
> \2latex
> Unsupported version of maxima:5.13.0\5

Version-Release number of selected component (if applicable):
Maxima 5.13.0-4-fc7 session in Texmacs 1.0.6.11-fc7

How reproducible:
Insert maxima session in texmacs

Steps to Reproduce:
1.Insert maxima session in texmacs
  
Actual results:
maxima session is not work

Expected results:
maxima session have to work work

Additional info:

Problem solved. This advice http://www.math.utexas.edu/pipermail/maxima/2007/
008535.html work.

Comment 1 Gérard Milmeister 2007-10-08 12:51:10 UTC
fixed.

Comment 2 Rex Dieter 2007-10-08 13:19:51 UTC
G�rard, this seems to happen semi-regularly, next time I'll try to give you a
heads-up when a new release of maxima is coming.

Comment 3 Fedora Update System 2007-10-08 15:02:45 UTC
TeXmacs-1.0.6.11-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.